.Panel-bottom {
    position: relative;
    flex-shrink: 1;
    height: 100%;
    box-shadow: inset 1px 2px 3px 1px white;
}
.Panel-bottom-dock,
.Panel-bottom-content-header {
    display: flex;
    flex-direction: row;
    padding: 0.5rem;
    margin-right: 45px;
}

.Panel-bottom-toggle-expand, .Panel-bottom-toggle-fullscreen {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding: 0.5rem;
    border-radius: 4px;
}

.Panel-bottom-toggle-expand:hover, .Panel-bottom-toggle-fullscreen:hover {
    background: #eee;
}

.Panel-bottom-details {
    display: flex;
    flex-grow: 1;
    flex-direction: row;
    flex-wrap: wrap;
    align-self: center;
    justify-content: flex-end;
}

.Panel-bottom-details > .tag {
    margin-left: 0.25rem;
}

.Panel-bottom-content {
    display: none;
    box-shadow: 0 0 2px 0 #ccc;
    overflow-y: auto;
    padding-bottom: 35px;
    margin-right: 45px;
}

.Panel-bottom.is-expanded .Panel-bottom-content.is-active {
    display: block;
    max-height: 200px;
}

.Panel-bottom.is-fullscreen {
    height: 100%;
    flex-shrink: unset;
}

.Panel-bottom.is-fullscreen .Panel-bottom-content {
    max-height: calc(50vh - 20px);
}

#latlng-display {
    width: 200px;
}

.datagrid-button {
    margin-right: 15px;
    color: #fff !important;
    font-weight: 600;
}

.delete-check {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    margin: 14px 0 0 0;
}

.bottom-panel input,
.bottom-panel select {
    min-width: 130px;
}

.is-saving {
    margin: 7px auto;
    padding: 0 15px;
    display: block;
    color: green;
}

.bottom-panel .button {
    color: #fff !important;
}

.bottom-panel-modal .hidden {
    display: none;
}
.bottom-panel-modal .hidden.show {
    display: flex;
}
.bottom-panel .filename {
    margin-right: 15px;
}
.bottom-panel-modal .modal-content,
.bottom-panel-modal .modal-card {
    width: 800px;
}

.Panel-bottom-content .notification-text {
    margin: 10px 0 0 25px;
    font-style: italic;
    font-size: .9em;
}

.Panel-bottom-content .table thead th {
        white-space: nowrap;
}

.Panel-bottom-content .table tr.selected {
    background: #ccebff !important;
}
.Panel-bottom-details.left-justify {
    justify-content: flex-start;
}